Subject: Re: [PATCH] forcedeth: make msi-x different name for rx-tx

From: Ingo Molnar <[email-masked]>
Date: Fri, 6 Feb 2009 15:49:48 +0100

Cool cleanups!

Would you mind to also fix the following - on all my systems that have 
forcedeth gigabit ethernet i've been getting these bogus warnings for 
_years_, under moderate load:

  eth2: too many iterations (16) in nv_nic_irq.

I think a 64 iterations limit will work much better. (i tried a limit of 50 
a year ago for a while and it worked fine and had no side effects - and the 
bogus warnings were done.)

	Ingo